/* jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * March 2010 */
/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute!important; top:0!important; left:0!important; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%; }
.nivo-caption {position:absolute;left:-270px;top:0; opacity:1.0; width:260px; z-index:150; padding:100px 0 0 0; height:260px;  color:#FFF; }
.nivo-caption h3 { font-size:36px!important; line-height:42px!important; margin:0 0 25px 0; }
.nivo-caption p {padding:0; margin:0 0 15px 0; font-size:18px; line-height:22px; }
.nivo-caption a { color:#FFF!important; text-decoration:none;}
.nivo-html-caption {   display:none;}